
Figure - Bug #118475
【IOVDEV-32466】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【控制中心】副屏控制中心播放
器界面无法显示，播放本地音乐和第三方应用都显示不了
2023-06-02 20:31 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-02

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ��【中控版本号】：03.02.0086.c102����【副屏版本号】：01.00.0106.c104

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-02

Test Type: ST Root cause: 音乐控制面板移除创建逻辑问题。

Description

【环境信息】EE环境

【问题出现时间】：20230602 17：44

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.升级副屏106版本

2.点击播放QQ音乐，播放本地音乐

3.下拉控制中心

【实际结果】

1.控制中心播放器模块不显示

【期望结果】

1.控制中心播放器页面正常显示音乐信息

【备注】：

第220次开机

开机时长：06：23

日志、视频地址：https://ofs.human-horizons.com/#/download/index/wzP8ySE9XzE%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0086.c102

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-05 09:57 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-02

- Root cause set to 音乐控制面板移除创建逻辑问题。
■ Current conclusion

已在处理问题 https://share.thundersoft.com/redmine/issues/118404 时处理了。

■ Next action

测试验证。

#2 - 2023-06-07 14:56 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在01.00.0108.C104版本验证通过

#3 - 2023-06-07 20:50 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

已同步，关闭bug

Files

飞书20230602-174802.mp4 12.5 MB 2023-06-02 CDTS_Test 吴诗雨

tlog_iov0201017500006162025411a2212290000000601_000220_0602174413.tar.gz5.47 MB 2023-06-02 CDTS_Test 吴诗雨

tlog_iov0201017500006162025411a2212290000000601_000220_0602174749.tar.gz 26 MB 2023-06-02 CDTS_Test 吴诗雨
